### Method

# Pango FontDescription set_family

#### Declaration [src]

    void
    pango_font_description_set_family (
      PangoFontDescription* desc,
      const char* family
    )

#### Description [src]

Sets the family name field of a font description.

The family name represents a family of related font styles, and will resolve to a particular `PangoFontFamily`. In some uses of `PangoFontDescription`, it is also possible to use a comma separated list of family names for this field.

#### Parameters

`family` | `const char*`
| A string representing the family name.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.